.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1a700a4-b824-0975-e758-628f2c6eb9fd {
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 1100px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-1e173d6b-5a60-d974-e84e-de7121036af1 {
display: none !important;
}
.lfr-layout-structure-item-a260c49e-3b30-ab05-3159-91ac490d27ff {
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 1100px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-96f9d8ea-a0c9-9817-aa09-e43ed8cbbc7e {
border-radius: var(--border-radius-lg) !important;
max-width: 1100px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-471f1b57-4729-c51a-dcbf-138fe893aba1 {
border-radius: var(--border-radius-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 1100px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-3e10eb1a-56cd-7659-1797-3f7b09914ad5 {
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 1100px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-fbe27b47-4e76-2939-eccb-1aed30a1ce0a .footer__bottom_list {
 display: none;
}.lfr-layout-structure-item-59814197-e04f-0192-da23-56d7896a1684 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b2832a84-a764-2830-2aca-ce2cca659fb0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d92776b5-d80e-2e3e-0b07-da74cad28f8b {
margin-top: var(--spacer-4,1.5rem) !important;
}
